datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        processing: 'Uzgaidiet ...'
        earch: 'Meklēt:'
        lengthMenu: 'Rādīt _MENU_ ierakstus'
        info: 'Parādīti _START_ līdz _END_ no _TOTAL_ ierakstiem'
        infoEmpty: 'Nav ierakstu'
        infoFiltered: '(atlasīts no pavisam _MAX_ ierakstiem)'
        infoPostFix: ''
        loadingRecords: 'Notiek ielāde ...'
        zeroRecords: 'Nav atrasti vaicājumam atbilstoši ieraksti'
        emptyTable: 'Tabulā nav datu'
        paginate:
            first: Pirmā
            previous: Iepriekšējā
            next: Nākošā
            last: Pēdējā
        aria:
            ortAscending: ': aktivizēt kolonnu, lai kārtotu augoši'
            ortDescending: ': aktivizēt kolonnu, lai kārtotu dilstoši'
